{
    "dc_identifier": "nl.gm1911.2k.2018.1325",
    "dc_title": "Hollands Kroon, week 31 - verleende omgevingsvergunning brandveilig gebruik Koningstraat 84 Hippolytushoef",
    "dc_type": "2k",
    "dc_description": "Soort bekendmaking: Omgevingsvergunning brandveilig gebruik (artikel 2.1. lid 1 onder d Wabo) adres: Koningstraat 84, 1777 AB Hippolytushoef Omschrijving: brandveilig gebruik logies arbeidsmigranten zaaknummer: Z-176821 Ter inzage De stukken liggen met ingang van 1 augustus 2018 tot en met 12 september 2018 ter inzage. Voor informatie kunt u mailen naar vergunningen@hollandskroon.nl of maak dan telefonisch een afspraak via telefoonnummer 088  321 5000.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2018-43922",
    "dc_publisher": "gm1911",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2024-01-23",
    "foi_publishedDate": "2018-08-01",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hollands Kroon",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Hollands Kroon",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.1",
            "dc_title": "Hollands Kroon, week 31 - verleende omgevingsvergunning brandveilig gebruik Koningstraat 84 Hippolytushoef",
            "foi_fileName": "stcrt-2018-43922.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2018-43922.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.2",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2018-47662.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47662/1/bijlage/exb-2018-47662.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.3",
            "dc_title": "nota van beantwoording",
            "foi_fileName": "exb-2018-47663.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47663/1/bijlage/exb-2018-47663.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.4",
            "dc_title": "aanvraag vergunning",
            "foi_fileName": "exb-2018-47664.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47664/1/bijlage/exb-2018-47664.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.5",
            "dc_title": "4 december 2017 gevels bestaand-nieuw",
            "foi_fileName": "exb-2018-47665.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47665/1/bijlage/exb-2018-47665.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.6",
            "dc_title": "4 december 2017 plattegrond",
            "foi_fileName": "exb-2018-47666.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47666/1/bijlage/exb-2018-47666.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.7",
            "dc_title": "6 maart plattegrond",
            "foi_fileName": "exb-2018-47667.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47667/1/bijlage/exb-2018-47667.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.8",
            "dc_title": "12 juni 2018 situatie -plattegronf gewijzigd",
            "foi_fileName": "exb-2018-47668.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47668/1/bijlage/exb-2018-47668.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.9",
            "dc_title": "notitie",
            "foi_fileName": "exb-2018-47669.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47669/1/bijlage/exb-2018-47669.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2018.1325.doc.10",
            "dc_title": "voorstel parkeren bij notitie",
            "foi_fileName": "exb-2018-47670.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-47670/1/bijlage/exb-2018-47670.pdf"
        }
    ]
}